<section class="section hero is-{{#if color}}{{color}}{{else}}warning{{/if}}">
  <div class="container">
    <div class="is-max-w-lg mx-auto has-text-centered">
      <span class="tag is-primary is-large is-rounded">🎒 Learn</span>
    </div>
  </div>
  <div class="hero-body has-text-white">
    <div class="container">
      <div class="is-max-w-lg mx-auto has-text-centered">
        <h2 class="mt-5 title">
          How it Works
        </h2>
        <p class="has-text-left is-size-4">
          Code Challenges are designed to help you learn new skills, explore
          GitLab, or level up your DevOps game. Complete the various levels
          either for prizes or just for bragging rights!
        </p>
        {{#unless hideButton}}
        <div class="mt-5"><a
            class="button is-large is-outlined"
            href="/signup"
          >Check it Out</a>
        </div>
        {{/unless}}
      </div>
    </div>
  </div>
</section>